Subject: RE: Contact Number
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Dec 2001 11:00:41 -0800 (PST)

Rakesh, 

Unfortunatley, the decision maker is not in the office today, so I do not have an answer for you.  Hopefully I will be able to speak to someone on Monday.  Please contact me on my cell phone at 281-787-9239 if you need any additional assistance from me today.

Thanks,
Anne
 -----Original Message-----
From: 	Bharati, Rakesh  
Sent:	Friday, December 28, 2001 12:43 PM
To:	Labbe, Anne
Subject:	Contact Number

Anne,

My home number has been disconnected.  So, my cell is substituting for the home number (with my wife).  If you cannot catch me here at the office, please call me on that number (832.725.5529).  I am hoping you can swing the deal for me.  Thanks as always.

Rakesh Bharati
Phone: (713) 853-0936
Fax:     (713) 646-2503